### Virtual Method

# Phosh DBusColor get_temperature

#### Declaration [src]

    guint
    get_temperature (
      PhoshDBusColor* object
    )

#### Description [src]

Gets the value of the “Temperature” D-Bus property.

Since this D-Bus property is both readable and writable, it is meaningful to use this function on both the client- and service-side.

#### Return value

Type: `guint`

The property value.